﻿:root {
    --darkest-grey: #343E46;
    --darkest-grey-rgb: 52,62,70;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

.the-ma-way-wrapper {
    background: var(--darkest-grey);
    padding: 40px 0px;
}

.the-ma-way-wrapper .text-wrapper * {
    color: white;
}

.the-ma-way-wrapper .text-wrapper p {
    font-size: 25px;
    line-height: 36px;
}

.the-ma-way-wrapper .text-wrapper *:nth-last-of-type(1) {
    margin-bottom: 0px;
}

.the-ma-way-wrapper .container .row {
    display: flex;
    align-items: center;
}

.the-ma-way-wrapper .img-wrapper {
    padding-right: 40px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .the-ma-way-wrapper .text-wrapper p {
        font-size: 21px;
        line-height: 31px;
    }

    .the-ma-way-wrapper .img-wrapper {
        padding-right: 50px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .the-ma-way-wrapper .text-wrapper p {
        font-size: 17px;
        line-height: 26px;
    }

    .the-ma-way-wrapper .img-wrapper {
        padding-right: 20px;
    }
}

@media (max-width: 767px) {
    .the-ma-way-wrapper .container .row {
        display: block;
    }

    .the-ma-way-wrapper .img-wrapper .ma-img {
        max-width: 200px;
    }

    .the-ma-way-wrapper .text-wrapper p {
        font-size: 17px;
        line-height: 28px;
    }

    .the-ma-way-wrapper .text-wrapper {
        margin-top: 30px;
    }
}